
.post-medias {
    padding: 0px 50px 21px 50px;
    position: relative;
}

.post-medias li {
    display: block;
    text-align: center;
}

.post-medias li img {
    width: 100%;
    opacity: 0;
    transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -webkit-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
}

.post-medias li .photo-desc {
    min-height: 44px;
    padding-bottom: 10px;
}

body.margin-small2 .post-medias li .photo-desc {
    min-height: 29px;
}

body.margin-small2 .post-medias li .photo-desc.empty,
.post-medias li .photo-desc.empty {
    min-height: 9px;
}

.post-medias li .photo-desc {
    margin: 6px 25px 0 25px;
    font-style: italic;
}

.wrap-fb-comments {
    padding: 0 50px;
}

.wrap-fb-comments .fb-comments {
    padding: 50px 0;
}

.fb-comments,
.fb-comments iframe,
.fb-comments span {
    width: 100% !important;
}
.fb_edge_widget_with_comment {
    overflow: hidden;
    height: 20px;
}

#post-list.post-img-margin1 div.post div.thumb {
    margin-top: 50px;
}

#content.layout2 #post-list {
    margin-right: 0;
}

#content.layout2 div.post div.wrap-post-content {
    float: left;
    width: 400px;
}

body.margin-small.menu-left #content.layout2.blog-style3 div.post div.wrap-side-content,
body.margin-big2.menu-left #content.layout2.blog-style3 div.post div.wrap-side-content {
    margin-left: 350px;
}

#content.layout2 div.post div.wrap-side-content {
    margin-left: 350px;
    padding-top: 50px;
}

#content.layout2 #post-list div.post div.inf {
    padding-top: 50px;
}

body.margin-small2 #content.layout2 div.post div.wrap-post-content,
body.menu-left #content.layout2 div.post div.wrap-post-content {
    width: 300px;
}

body.margin-small2 #content.layout2 div.post div.wrap-side-content,
body.menu-left #content.layout2 div.post div.wrap-side-content {
    margin-left: 252px;
}

@media only screen and (max-width: 1300px) {
/*
    body.menu-top.margin-big2 #content {
        margin: 0 8% 0 8%;
        width: auto;
    }*/
}
@media only screen and (max-width: 1050px) {
/*
    body.menu-top.margin-small2 #content {
        margin: 0 8% 0 8%;
        width: auto;
    }
*/
}

#post-list div.post div.inf .social-media {
    margin-top: 10px;
}

#post-list div.post .social-media {
    height: 35px;
}

.social-down {
    text-align: center;
    padding: 0 50px;
    position: relative;
}
.social-down .social-media {
    padding: 30px 0;
}
#post-list div.post.share-oficial .social-media {
    height: 20px;
}

.social-down .addthis_toolbox.addthis_default_style {
    margin: 0 auto;
    display: inline-block;
}
#post-list.post-align-center .addthis_toolbox.addthis_default_style {
    display: inline-block;
}

#content.blog-style3 #post-list div.post div.inf {
    padding: 0 0 40px 0;
}

body.margin-small2 #content.layout1 .post-medias {
    padding: 0px 25px 25px 25px;
}

#content.blog-style3 .post-medias,
body.margin-small2 #content.layout1.blog-style3 .post-medias {
    padding: 0px 0 21px 0;
}

#content.layout2.blog-style3 #post-list .wrap-fb-comments,
#content.layout2.blog-style3 #post-list .social-down {
    padding: 0;
}

#content.blog-style3 #post-list.post-img-margin0 .wrap-fb-comments,
#content.blog-style3 #post-list.post-img-margin0 .social-down {
    padding: 0;
}

#content.blog-style3 #post-list.post-img-margin1 .wrap-fb-comments,
#content.blog-style3 #post-list.post-img-margin1 .social-down {
    padding-top: 0;
    padding-bottom: 0;
}

#content.layout2.blog-style3 div.post div.wrap-side-content {
    margin-left: 450px;
    padding-top: 0px;
}

body.margin-small2 #content.layout2.blog-style3 div.post div.wrap-post-content {
    width: 300px;
}
body.margin-small2 #content.layout2.blog-style3 div.post div.wrap-side-content {
    margin-left: 340px;
}

.addthis_button_tweet,
.addthis_button_facebook_like {
    margin-right: 8px;
}

.addthis_button_facebook_like {
    overflow: hidden;
    line-height: normal !important;
}

.addthis_button_tweet iframe {
/*    width: 100px !important;*/
}
.addthis_button_google_plusone div {
    /* width: 72px !important; */
}

.social-down .addthis_toolbox.addthis_default_style .addthis_button_pinterest_pinit,
.social-down .addthis_toolbox.addthis_default_style .addthis_button_pinterest_pinit iframe {
    width: 65px !important;
}


#content.blog-style3 #post-list div.post div.inf .social-media {
    margin-top: 15px;
}

#content #post-list div.post div.inf .social-media + .text {
    margin-top: 20px;
}


body #content.blog-style3 #post-list.post-img-margin1 div.post div.thumb,
#content.blog-style3 #post-list div.post div.thumb {
    margin-bottom: 20px;
}

div.w-i {
    position: relative;
}

div.w-i span.ico.play {
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
    z-index: 1;
}

div.w-i span.ico.play div {
    line-height: 0px;
}

div.w-i span.ico.play div.icon:before {
    font-size: 24px;
    line-height: 46px;
    margin-right: 3px;
}

body.icon-type2 div.w-i span.ico.play {
    margin-left: -26px;
    margin-top: -27px;
}


body.menu-left.margin-small2 #content.layout2 div.post div.wrap-post-content {
    width: 100%;
}

body.menu-left.margin-small2 #content.layout2 div.post div.wrap-side-content {
    margin-left: 0;
}

body.font-pack3 #content.layout2 #post-list div.post div.inf h1.title {
    padding-top: 4px;
}

#content.layout2 audio,
#content.layout1 audio {
    display: none;
}

#content.layout2 .mejs-container {
    max-width: 100%;
    margin-top: 20px;
}

#content.layout1 .mejs-container {
    max-width: 100%;
    margin-bottom: 21px;
}

@media only screen and (max-width: 1700px) {

    body.menu-top #content.layout2.with-aux div.post div.wrap-post-content,
    body.menu-top #content.layout2.with-aux div.post div.wrap-post-content {
        width: 300px;
    }

    body.menu-top #content.layout2.with-aux div.post div.wrap-side-content,
    body.menu-top #content.layout2.with-aux div.post div.wrap-side-content {
        margin-left: 252px;
    }
}


@media only screen and (max-width: 1000px) {

    #content.layout2 div.post div.wrap-post-content,
    #content.layout2 div.post div.wrap-post-content {
        width: 300px;
    }

    #content.layout2 div.post div.wrap-side-content,
    #content.layout2 div.post div.wrap-side-content {
        margin-left: 252px;
    }
}

@media only screen and (max-width: 1170px) {

    body.menu-top.margin-big2 #content.layout2 div.post div.wrap-post-content,
    body.menu-top.margin-big2 #content.layout2 div.post div.wrap-post-content {
        width: 300px;
    }

    body.menu-top.margin-big2 #content.layout2 div.post div.wrap-side-content,
    body.menu-top.margin-big2 #content.layout2 div.post div.wrap-side-content {
        margin-left: 252px;
    }
}

@media only screen and (max-width: 800px) {

    #content.layout2 #post-list.post-align-center {
        text-align: center;
    }

    #content.layout2 div.post div.wrap-post-content {
        width: 100% !important;
    }

    #content.layout2 div.post div.wrap-side-content {
        margin-left: 0 !important;
        clear: both;
    }

    .wrap-fb-comments,
    .social-down {
        padding: 0 0;
    }

}

@media only screen and (max-width: 640px) {
    .post-medias {
        padding: 0 10px 21px;
    }

    #content.layout2 div.post div.wrap-side-content {
        padding-top: 0;
    }
}
